Dependency pkgconfig(gssdp-1.2)

libgssdp1.2-devel-1.4.0.1-alt1
Summary: Development files for gSSDP library
  • Previous
  • 1
  • Next
Back to Top